using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using TerminalKFC;
namespace UnitTest
{
    [TestClass]
    public class UnitTest1
    {
        [TestMethod]
        public void GetNewSum_200and80_280expected()
        {
            int a = 200;
            int b = 80;
            int expected = 280;
            TerminalKFC.Windows.OrderWindow ow = new TerminalKFC.Windows.OrderWindow();
            int actual = ow.GetNewSum(a,b);
            Assert.AreEqual(expected, actual);
        }
        [TestMethod]
        public void GetNewSum_0and5000_5000expected()
        {
            int a = 0;
            int b = 5000;
            int expected = 5000;
            TerminalKFC.Windows.OrderWindow ow = new TerminalKFC.Windows.OrderWindow();
            int actual = ow.GetNewSum(a, b);
            Assert.AreEqual(expected, actual);
        }
        [TestMethod]
        public void GetNewSum_10and5_15expected()
        {
            int a = 10;
            int b = 5;
            int expected = 15;
            TerminalKFC.Windows.OrderWindow ow = new TerminalKFC.Windows.OrderWindow();
            int actual = ow.GetNewSum(a, b);
            Assert.AreEqual(expected, actual);
        }
    }
}
